<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven jbuilder Plug-in Goals</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>jbuilder</name>
        <description>Generate JBuilder project files</description>
      </goal>
      <goal>
        <name>jbuilder:generate-library</name>
        <description>Generate JBuilder [id_project].library file</description>
      </goal>
      <goal>
        <name>jbuilder:generate-project</name>
        <description>Generate JBuilder [id_project].jpx file</description>
      </goal>
    </goals>
  </body>
</document>